uuid: 3be61691-a9d3-4e9a-aed0-2fc80f6941b9
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - rased
_core:
  default_config_hash: ChCx7DYNUrPTt5uiRdQAPDKJQMc-_SyAQTrZh8H0o-c
id: rased_main_menu
theme: rased
region: navigation_collapsible
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
